From e8cd316e87e467cf70b1989c7c68d3110dbe5323 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Dagfinn=20Ilmari=20Manns=C3=A5ker?= <ilmari@ilmari.org>
Date: Sun, 21 Jun 2020 16:52:47 +0100
Subject: [PATCH 2/2] Add <command> to SQL command <refentrytitle> tags

This means that <xref/> links to them will get the proper monospace
formatting.  Manpage formatting is not affected.
---
 doc/src/sgml/ref/abort.sgml                       | 2 +-
 doc/src/sgml/ref/alter_aggregate.sgml             | 2 +-
 doc/src/sgml/ref/alter_collation.sgml             | 2 +-
 doc/src/sgml/ref/alter_conversion.sgml            | 2 +-
 doc/src/sgml/ref/alter_database.sgml              | 2 +-
 doc/src/sgml/ref/alter_default_privileges.sgml    | 2 +-
 doc/src/sgml/ref/alter_domain.sgml                | 2 +-
 doc/src/sgml/ref/alter_event_trigger.sgml         | 2 +-
 doc/src/sgml/ref/alter_extension.sgml             | 2 +-
 doc/src/sgml/ref/alter_foreign_data_wrapper.sgml  | 2 +-
 doc/src/sgml/ref/alter_foreign_table.sgml         | 2 +-
 doc/src/sgml/ref/alter_function.sgml              | 2 +-
 doc/src/sgml/ref/alter_group.sgml                 | 2 +-
 doc/src/sgml/ref/alter_index.sgml                 | 2 +-
 doc/src/sgml/ref/alter_language.sgml              | 2 +-
 doc/src/sgml/ref/alter_large_object.sgml          | 2 +-
 doc/src/sgml/ref/alter_materialized_view.sgml     | 2 +-
 doc/src/sgml/ref/alter_opclass.sgml               | 2 +-
 doc/src/sgml/ref/alter_operator.sgml              | 2 +-
 doc/src/sgml/ref/alter_opfamily.sgml              | 2 +-
 doc/src/sgml/ref/alter_policy.sgml                | 2 +-
 doc/src/sgml/ref/alter_procedure.sgml             | 2 +-
 doc/src/sgml/ref/alter_publication.sgml           | 2 +-
 doc/src/sgml/ref/alter_role.sgml                  | 2 +-
 doc/src/sgml/ref/alter_routine.sgml               | 2 +-
 doc/src/sgml/ref/alter_rule.sgml                  | 2 +-
 doc/src/sgml/ref/alter_schema.sgml                | 2 +-
 doc/src/sgml/ref/alter_sequence.sgml              | 2 +-
 doc/src/sgml/ref/alter_server.sgml                | 2 +-
 doc/src/sgml/ref/alter_statistics.sgml            | 2 +-
 doc/src/sgml/ref/alter_subscription.sgml          | 2 +-
 doc/src/sgml/ref/alter_system.sgml                | 2 +-
 doc/src/sgml/ref/alter_table.sgml                 | 2 +-
 doc/src/sgml/ref/alter_tablespace.sgml            | 2 +-
 doc/src/sgml/ref/alter_trigger.sgml               | 2 +-
 doc/src/sgml/ref/alter_tsconfig.sgml              | 2 +-
 doc/src/sgml/ref/alter_tsdictionary.sgml          | 2 +-
 doc/src/sgml/ref/alter_tsparser.sgml              | 2 +-
 doc/src/sgml/ref/alter_tstemplate.sgml            | 2 +-
 doc/src/sgml/ref/alter_type.sgml                  | 2 +-
 doc/src/sgml/ref/alter_user.sgml                  | 2 +-
 doc/src/sgml/ref/alter_user_mapping.sgml          | 2 +-
 doc/src/sgml/ref/alter_view.sgml                  | 2 +-
 doc/src/sgml/ref/analyze.sgml                     | 2 +-
 doc/src/sgml/ref/begin.sgml                       | 2 +-
 doc/src/sgml/ref/call.sgml                        | 2 +-
 doc/src/sgml/ref/checkpoint.sgml                  | 2 +-
 doc/src/sgml/ref/close.sgml                       | 2 +-
 doc/src/sgml/ref/cluster.sgml                     | 2 +-
 doc/src/sgml/ref/comment.sgml                     | 2 +-
 doc/src/sgml/ref/commit.sgml                      | 2 +-
 doc/src/sgml/ref/commit_prepared.sgml             | 2 +-
 doc/src/sgml/ref/copy.sgml                        | 2 +-
 doc/src/sgml/ref/create_access_method.sgml        | 2 +-
 doc/src/sgml/ref/create_aggregate.sgml            | 2 +-
 doc/src/sgml/ref/create_cast.sgml                 | 2 +-
 doc/src/sgml/ref/create_collation.sgml            | 2 +-
 doc/src/sgml/ref/create_conversion.sgml           | 2 +-
 doc/src/sgml/ref/create_database.sgml             | 2 +-
 doc/src/sgml/ref/create_domain.sgml               | 2 +-
 doc/src/sgml/ref/create_event_trigger.sgml        | 2 +-
 doc/src/sgml/ref/create_extension.sgml            | 2 +-
 doc/src/sgml/ref/create_foreign_data_wrapper.sgml | 2 +-
 doc/src/sgml/ref/create_foreign_table.sgml        | 2 +-
 doc/src/sgml/ref/create_function.sgml             | 2 +-
 doc/src/sgml/ref/create_group.sgml                | 2 +-
 doc/src/sgml/ref/create_index.sgml                | 2 +-
 doc/src/sgml/ref/create_language.sgml             | 2 +-
 doc/src/sgml/ref/create_materialized_view.sgml    | 2 +-
 doc/src/sgml/ref/create_opclass.sgml              | 2 +-
 doc/src/sgml/ref/create_operator.sgml             | 2 +-
 doc/src/sgml/ref/create_opfamily.sgml             | 2 +-
 doc/src/sgml/ref/create_policy.sgml               | 2 +-
 doc/src/sgml/ref/create_procedure.sgml            | 2 +-
 doc/src/sgml/ref/create_publication.sgml          | 2 +-
 doc/src/sgml/ref/create_role.sgml                 | 2 +-
 doc/src/sgml/ref/create_rule.sgml                 | 2 +-
 doc/src/sgml/ref/create_schema.sgml               | 2 +-
 doc/src/sgml/ref/create_sequence.sgml             | 2 +-
 doc/src/sgml/ref/create_server.sgml               | 2 +-
 doc/src/sgml/ref/create_statistics.sgml           | 2 +-
 doc/src/sgml/ref/create_subscription.sgml         | 2 +-
 doc/src/sgml/ref/create_table.sgml                | 2 +-
 doc/src/sgml/ref/create_table_as.sgml             | 2 +-
 doc/src/sgml/ref/create_tablespace.sgml           | 2 +-
 doc/src/sgml/ref/create_transform.sgml            | 2 +-
 doc/src/sgml/ref/create_trigger.sgml              | 2 +-
 doc/src/sgml/ref/create_tsconfig.sgml             | 2 +-
 doc/src/sgml/ref/create_tsdictionary.sgml         | 2 +-
 doc/src/sgml/ref/create_tsparser.sgml             | 2 +-
 doc/src/sgml/ref/create_tstemplate.sgml           | 2 +-
 doc/src/sgml/ref/create_type.sgml                 | 2 +-
 doc/src/sgml/ref/create_user.sgml                 | 2 +-
 doc/src/sgml/ref/create_user_mapping.sgml         | 2 +-
 doc/src/sgml/ref/create_view.sgml                 | 2 +-
 doc/src/sgml/ref/deallocate.sgml                  | 2 +-
 doc/src/sgml/ref/declare.sgml                     | 2 +-
 doc/src/sgml/ref/delete.sgml                      | 2 +-
 doc/src/sgml/ref/discard.sgml                     | 2 +-
 doc/src/sgml/ref/do.sgml                          | 2 +-
 doc/src/sgml/ref/drop_access_method.sgml          | 2 +-
 doc/src/sgml/ref/drop_aggregate.sgml              | 2 +-
 doc/src/sgml/ref/drop_cast.sgml                   | 2 +-
 doc/src/sgml/ref/drop_collation.sgml              | 2 +-
 doc/src/sgml/ref/drop_conversion.sgml             | 2 +-
 doc/src/sgml/ref/drop_database.sgml               | 2 +-
 doc/src/sgml/ref/drop_domain.sgml                 | 2 +-
 doc/src/sgml/ref/drop_event_trigger.sgml          | 2 +-
 doc/src/sgml/ref/drop_extension.sgml              | 2 +-
 doc/src/sgml/ref/drop_foreign_data_wrapper.sgml   | 2 +-
 doc/src/sgml/ref/drop_foreign_table.sgml          | 2 +-
 doc/src/sgml/ref/drop_function.sgml               | 2 +-
 doc/src/sgml/ref/drop_group.sgml                  | 2 +-
 doc/src/sgml/ref/drop_index.sgml                  | 2 +-
 doc/src/sgml/ref/drop_language.sgml               | 2 +-
 doc/src/sgml/ref/drop_materialized_view.sgml      | 2 +-
 doc/src/sgml/ref/drop_opclass.sgml                | 2 +-
 doc/src/sgml/ref/drop_operator.sgml               | 2 +-
 doc/src/sgml/ref/drop_opfamily.sgml               | 2 +-
 doc/src/sgml/ref/drop_owned.sgml                  | 2 +-
 doc/src/sgml/ref/drop_policy.sgml                 | 2 +-
 doc/src/sgml/ref/drop_procedure.sgml              | 2 +-
 doc/src/sgml/ref/drop_publication.sgml            | 2 +-
 doc/src/sgml/ref/drop_role.sgml                   | 2 +-
 doc/src/sgml/ref/drop_routine.sgml                | 2 +-
 doc/src/sgml/ref/drop_rule.sgml                   | 2 +-
 doc/src/sgml/ref/drop_schema.sgml                 | 2 +-
 doc/src/sgml/ref/drop_sequence.sgml               | 2 +-
 doc/src/sgml/ref/drop_server.sgml                 | 2 +-
 doc/src/sgml/ref/drop_statistics.sgml             | 2 +-
 doc/src/sgml/ref/drop_subscription.sgml           | 2 +-
 doc/src/sgml/ref/drop_table.sgml                  | 2 +-
 doc/src/sgml/ref/drop_tablespace.sgml             | 2 +-
 doc/src/sgml/ref/drop_transform.sgml              | 2 +-
 doc/src/sgml/ref/drop_trigger.sgml                | 2 +-
 doc/src/sgml/ref/drop_tsconfig.sgml               | 2 +-
 doc/src/sgml/ref/drop_tsdictionary.sgml           | 2 +-
 doc/src/sgml/ref/drop_tsparser.sgml               | 2 +-
 doc/src/sgml/ref/drop_tstemplate.sgml             | 2 +-
 doc/src/sgml/ref/drop_type.sgml                   | 2 +-
 doc/src/sgml/ref/drop_user.sgml                   | 2 +-
 doc/src/sgml/ref/drop_user_mapping.sgml           | 2 +-
 doc/src/sgml/ref/drop_view.sgml                   | 2 +-
 doc/src/sgml/ref/end.sgml                         | 2 +-
 doc/src/sgml/ref/execute.sgml                     | 2 +-
 doc/src/sgml/ref/explain.sgml                     | 2 +-
 doc/src/sgml/ref/fetch.sgml                       | 2 +-
 doc/src/sgml/ref/grant.sgml                       | 2 +-
 doc/src/sgml/ref/import_foreign_schema.sgml       | 2 +-
 doc/src/sgml/ref/insert.sgml                      | 2 +-
 doc/src/sgml/ref/listen.sgml                      | 2 +-
 doc/src/sgml/ref/load.sgml                        | 2 +-
 doc/src/sgml/ref/lock.sgml                        | 2 +-
 doc/src/sgml/ref/move.sgml                        | 2 +-
 doc/src/sgml/ref/notify.sgml                      | 2 +-
 doc/src/sgml/ref/prepare.sgml                     | 2 +-
 doc/src/sgml/ref/prepare_transaction.sgml         | 2 +-
 doc/src/sgml/ref/reassign_owned.sgml              | 2 +-
 doc/src/sgml/ref/refresh_materialized_view.sgml   | 2 +-
 doc/src/sgml/ref/reindex.sgml                     | 2 +-
 doc/src/sgml/ref/release_savepoint.sgml           | 2 +-
 doc/src/sgml/ref/reset.sgml                       | 2 +-
 doc/src/sgml/ref/revoke.sgml                      | 2 +-
 doc/src/sgml/ref/rollback.sgml                    | 2 +-
 doc/src/sgml/ref/rollback_prepared.sgml           | 2 +-
 doc/src/sgml/ref/rollback_to.sgml                 | 2 +-
 doc/src/sgml/ref/savepoint.sgml                   | 2 +-
 doc/src/sgml/ref/security_label.sgml              | 2 +-
 doc/src/sgml/ref/select.sgml                      | 2 +-
 doc/src/sgml/ref/select_into.sgml                 | 2 +-
 doc/src/sgml/ref/set.sgml                         | 2 +-
 doc/src/sgml/ref/set_constraints.sgml             | 2 +-
 doc/src/sgml/ref/set_role.sgml                    | 2 +-
 doc/src/sgml/ref/set_session_auth.sgml            | 2 +-
 doc/src/sgml/ref/set_transaction.sgml             | 2 +-
 doc/src/sgml/ref/show.sgml                        | 2 +-
 doc/src/sgml/ref/start_transaction.sgml           | 2 +-
 doc/src/sgml/ref/truncate.sgml                    | 2 +-
 doc/src/sgml/ref/unlisten.sgml                    | 2 +-
 doc/src/sgml/ref/update.sgml                      | 2 +-
 doc/src/sgml/ref/vacuum.sgml                      | 2 +-
 doc/src/sgml/ref/values.sgml                      | 2 +-
 182 files changed, 182 insertions(+), 182 deletions(-)

diff --git a/doc/src/sgml/ref/abort.sgml b/doc/src/sgml/ref/abort.sgml
index 0372913365..a69450e1bf 100644
--- a/doc/src/sgml/ref/abort.sgml
+++ b/doc/src/sgml/ref/abort.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ABORT</refentrytitle>
+  <refentrytitle><command>ABORT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_aggregate.sgml b/doc/src/sgml/ref/alter_aggregate.sgml
index 2ad3e0440b..dc6084eaea 100644
--- a/doc/src/sgml/ref/alter_aggregate.sgml
+++ b/doc/src/sgml/ref/alter_aggregate.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER AGGREGATE</refentrytitle>
+  <refentrytitle><command>ALTER AGGREGATE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_collation.sgml b/doc/src/sgml/ref/alter_collation.sgml
index bee6f0dd3c..42c8f24b64 100644
--- a/doc/src/sgml/ref/alter_collation.sgml
+++ b/doc/src/sgml/ref/alter_collation.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER COLLATION</refentrytitle>
+  <refentrytitle><command>ALTER COLLATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_conversion.sgml b/doc/src/sgml/ref/alter_conversion.sgml
index c42bd8b3e4..4f6b1422fb 100644
--- a/doc/src/sgml/ref/alter_conversion.sgml
+++ b/doc/src/sgml/ref/alter_conversion.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER CONVERSION</refentrytitle>
+  <refentrytitle><command>ALTER CONVERSION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_database.sgml b/doc/src/sgml/ref/alter_database.sgml
index 7db878cf53..d2136f4608 100644
--- a/doc/src/sgml/ref/alter_database.sgml
+++ b/doc/src/sgml/ref/alter_database.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER DATABASE</refentrytitle>
+  <refentrytitle><command>ALTER DATABASE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_default_privileges.sgml b/doc/src/sgml/ref/alter_default_privileges.sgml
index f1d54f5aa3..adf9c7a1f7 100644
--- a/doc/src/sgml/ref/alter_default_privileges.sgml
+++ b/doc/src/sgml/ref/alter_default_privileges.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER DEFAULT PRIVILEGES</refentrytitle>
+  <refentrytitle><command>ALTER DEFAULT PRIVILEGES</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_domain.sgml b/doc/src/sgml/ref/alter_domain.sgml
index 8201cbb65f..d13429be6f 100644
--- a/doc/src/sgml/ref/alter_domain.sgml
+++ b/doc/src/sgml/ref/alter_domain.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER DOMAIN</refentrytitle>
+  <refentrytitle><command>ALTER DOMAIN</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_event_trigger.sgml b/doc/src/sgml/ref/alter_event_trigger.sgml
index 61919f7845..4b5c57a53f 100644
--- a/doc/src/sgml/ref/alter_event_trigger.sgml
+++ b/doc/src/sgml/ref/alter_event_trigger.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER EVENT TRIGGER</refentrytitle>
+  <refentrytitle><command>ALTER EVENT TRIGGER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_extension.sgml b/doc/src/sgml/ref/alter_extension.sgml
index a2d405d6cd..dd0caaf2ab 100644
--- a/doc/src/sgml/ref/alter_extension.sgml
+++ b/doc/src/sgml/ref/alter_extension.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER EXTENSION</refentrytitle>
+  <refentrytitle><command>ALTER EXTENSION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_foreign_data_wrapper.sgml b/doc/src/sgml/ref/alter_foreign_data_wrapper.sgml
index 14f3d616e7..be356fb39f 100644
--- a/doc/src/sgml/ref/alter_foreign_data_wrapper.sgml
+++ b/doc/src/sgml/ref/alter_foreign_data_wrapper.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER FOREIGN DATA WRAPPER</refentrytitle>
+  <refentrytitle><command>ALTER FOREIGN DATA WRAPPER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_foreign_table.sgml b/doc/src/sgml/ref/alter_foreign_table.sgml
index 0f11897c99..6dcbfe58c6 100644
--- a/doc/src/sgml/ref/alter_foreign_table.sgml
+++ b/doc/src/sgml/ref/alter_foreign_table.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER FOREIGN TABLE</refentrytitle>
+  <refentrytitle><command>ALTER FOREIGN TABLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_function.sgml b/doc/src/sgml/ref/alter_function.sgml
index 70b1f24bc0..b2e885b236 100644
--- a/doc/src/sgml/ref/alter_function.sgml
+++ b/doc/src/sgml/ref/alter_function.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER FUNCTION</refentrytitle>
+  <refentrytitle><command>ALTER FUNCTION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_group.sgml b/doc/src/sgml/ref/alter_group.sgml
index 39cc2b88cf..f6559d4e74 100644
--- a/doc/src/sgml/ref/alter_group.sgml
+++ b/doc/src/sgml/ref/alter_group.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER GROUP</refentrytitle>
+  <refentrytitle><command>ALTER GROUP</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_index.sgml b/doc/src/sgml/ref/alter_index.sgml
index de6f89d458..75411ebfba 100644
--- a/doc/src/sgml/ref/alter_index.sgml
+++ b/doc/src/sgml/ref/alter_index.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER INDEX</refentrytitle>
+  <refentrytitle><command>ALTER INDEX</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_language.sgml b/doc/src/sgml/ref/alter_language.sgml
index eac63dec13..65c88c0a57 100644
--- a/doc/src/sgml/ref/alter_language.sgml
+++ b/doc/src/sgml/ref/alter_language.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER LANGUAGE</refentrytitle>
+  <refentrytitle><command>ALTER LANGUAGE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_large_object.sgml b/doc/src/sgml/ref/alter_large_object.sgml
index 356f8a8eab..9e63bf558a 100644
--- a/doc/src/sgml/ref/alter_large_object.sgml
+++ b/doc/src/sgml/ref/alter_large_object.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER LARGE OBJECT</refentrytitle>
+  <refentrytitle><command>ALTER LARGE OBJECT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_materialized_view.sgml b/doc/src/sgml/ref/alter_materialized_view.sgml
index 9df8a79977..997e6897f9 100644
--- a/doc/src/sgml/ref/alter_materialized_view.sgml
+++ b/doc/src/sgml/ref/alter_materialized_view.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER MATERIALIZED VIEW</refentrytitle>
+  <refentrytitle><command>ALTER MATERIALIZED VIEW</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_opclass.sgml b/doc/src/sgml/ref/alter_opclass.sgml
index 59a64caa4f..2d82346b8c 100644
--- a/doc/src/sgml/ref/alter_opclass.sgml
+++ b/doc/src/sgml/ref/alter_opclass.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER OPERATOR CLASS</refentrytitle>
+  <refentrytitle><command>ALTER OPERATOR CLASS</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_operator.sgml b/doc/src/sgml/ref/alter_operator.sgml
index b3bfa9ccbe..d583970cfc 100644
--- a/doc/src/sgml/ref/alter_operator.sgml
+++ b/doc/src/sgml/ref/alter_operator.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER OPERATOR</refentrytitle>
+  <refentrytitle><command>ALTER OPERATOR</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_opfamily.sgml b/doc/src/sgml/ref/alter_opfamily.sgml
index 4ac1cca95a..aadebeb510 100644
--- a/doc/src/sgml/ref/alter_opfamily.sgml
+++ b/doc/src/sgml/ref/alter_opfamily.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER OPERATOR FAMILY</refentrytitle>
+  <refentrytitle><command>ALTER OPERATOR FAMILY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_policy.sgml b/doc/src/sgml/ref/alter_policy.sgml
index a1c720a956..6abcfe088c 100644
--- a/doc/src/sgml/ref/alter_policy.sgml
+++ b/doc/src/sgml/ref/alter_policy.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER POLICY</refentrytitle>
+  <refentrytitle><command>ALTER POLICY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_procedure.sgml b/doc/src/sgml/ref/alter_procedure.sgml
index dae80076d9..90cd8290aa 100644
--- a/doc/src/sgml/ref/alter_procedure.sgml
+++ b/doc/src/sgml/ref/alter_procedure.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER PROCEDURE</refentrytitle>
+  <refentrytitle><command>ALTER PROCEDURE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_publication.sgml b/doc/src/sgml/ref/alter_publication.sgml
index 534e598d93..4d74f69157 100644
--- a/doc/src/sgml/ref/alter_publication.sgml
+++ b/doc/src/sgml/ref/alter_publication.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER PUBLICATION</refentrytitle>
+  <refentrytitle><command>ALTER PUBLICATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_role.sgml b/doc/src/sgml/ref/alter_role.sgml
index dbf258ef50..6ebc55c957 100644
--- a/doc/src/sgml/ref/alter_role.sgml
+++ b/doc/src/sgml/ref/alter_role.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER ROLE</refentrytitle>
+  <refentrytitle><command>ALTER ROLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_routine.sgml b/doc/src/sgml/ref/alter_routine.sgml
index d1699691e1..23d2dc5677 100644
--- a/doc/src/sgml/ref/alter_routine.sgml
+++ b/doc/src/sgml/ref/alter_routine.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER ROUTINE</refentrytitle>
+  <refentrytitle><command>ALTER ROUTINE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_rule.sgml b/doc/src/sgml/ref/alter_rule.sgml
index c20bfb35e1..b15ec60b16 100644
--- a/doc/src/sgml/ref/alter_rule.sgml
+++ b/doc/src/sgml/ref/alter_rule.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER RULE</refentrytitle>
+  <refentrytitle><command>ALTER RULE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_schema.sgml b/doc/src/sgml/ref/alter_schema.sgml
index 2937214026..07cbdad83c 100644
--- a/doc/src/sgml/ref/alter_schema.sgml
+++ b/doc/src/sgml/ref/alter_schema.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER SCHEMA</refentrytitle>
+  <refentrytitle><command>ALTER SCHEMA</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_sequence.sgml b/doc/src/sgml/ref/alter_sequence.sgml
index bfd20af6d3..acd581268e 100644
--- a/doc/src/sgml/ref/alter_sequence.sgml
+++ b/doc/src/sgml/ref/alter_sequence.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER SEQUENCE</refentrytitle>
+  <refentrytitle><command>ALTER SEQUENCE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_server.sgml b/doc/src/sgml/ref/alter_server.sgml
index 17e55b093e..58d3e87c73 100644
--- a/doc/src/sgml/ref/alter_server.sgml
+++ b/doc/src/sgml/ref/alter_server.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER SERVER</refentrytitle>
+  <refentrytitle><command>ALTER SERVER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_statistics.sgml b/doc/src/sgml/ref/alter_statistics.sgml
index be4c3f1f05..0bdf2173ce 100644
--- a/doc/src/sgml/ref/alter_statistics.sgml
+++ b/doc/src/sgml/ref/alter_statistics.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER STATISTICS</refentrytitle>
+  <refentrytitle><command>ALTER STATISTICS</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_subscription.sgml b/doc/src/sgml/ref/alter_subscription.sgml
index c24ace14d1..cec774e456 100644
--- a/doc/src/sgml/ref/alter_subscription.sgml
+++ b/doc/src/sgml/ref/alter_subscription.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER SUBSCRIPTION</refentrytitle>
+  <refentrytitle><command>ALTER SUBSCRIPTION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_system.sgml b/doc/src/sgml/ref/alter_system.sgml
index 5e41f7f644..59576e3909 100644
--- a/doc/src/sgml/ref/alter_system.sgml
+++ b/doc/src/sgml/ref/alter_system.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER SYSTEM</refentrytitle>
+  <refentrytitle><command>ALTER SYSTEM</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_table.sgml b/doc/src/sgml/ref/alter_table.sgml
index cbfb4828e5..897a8d4c39 100644
--- a/doc/src/sgml/ref/alter_table.sgml
+++ b/doc/src/sgml/ref/alter_table.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER TABLE</refentrytitle>
+  <refentrytitle><command>ALTER TABLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_tablespace.sgml b/doc/src/sgml/ref/alter_tablespace.sgml
index 356fb9f93f..7b6dcc9478 100644
--- a/doc/src/sgml/ref/alter_tablespace.sgml
+++ b/doc/src/sgml/ref/alter_tablespace.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER TABLESPACE</refentrytitle>
+  <refentrytitle><command>ALTER TABLESPACE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_trigger.sgml b/doc/src/sgml/ref/alter_trigger.sgml
index 6d4784c82f..0c70c180d6 100644
--- a/doc/src/sgml/ref/alter_trigger.sgml
+++ b/doc/src/sgml/ref/alter_trigger.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER TRIGGER</refentrytitle>
+  <refentrytitle><command>ALTER TRIGGER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_tsconfig.sgml b/doc/src/sgml/ref/alter_tsconfig.sgml
index ebe0b94b27..7ed3adbbf8 100644
--- a/doc/src/sgml/ref/alter_tsconfig.sgml
+++ b/doc/src/sgml/ref/alter_tsconfig.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER TEXT SEARCH CONFIGURATION</refentrytitle>
+  <refentrytitle><command>ALTER TEXT SEARCH CONFIGURATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_tsdictionary.sgml b/doc/src/sgml/ref/alter_tsdictionary.sgml
index b29865e11e..8f7c9e0f46 100644
--- a/doc/src/sgml/ref/alter_tsdictionary.sgml
+++ b/doc/src/sgml/ref/alter_tsdictionary.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER TEXT SEARCH DICTIONARY</refentrytitle>
+  <refentrytitle><command>ALTER TEXT SEARCH DICTIONARY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_tsparser.sgml b/doc/src/sgml/ref/alter_tsparser.sgml
index 9edff4b71a..12d92b2cae 100644
--- a/doc/src/sgml/ref/alter_tsparser.sgml
+++ b/doc/src/sgml/ref/alter_tsparser.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER TEXT SEARCH PARSER</refentrytitle>
+  <refentrytitle><command>ALTER TEXT SEARCH PARSER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_tstemplate.sgml b/doc/src/sgml/ref/alter_tstemplate.sgml
index 5d3c826533..80577cf24a 100644
--- a/doc/src/sgml/ref/alter_tstemplate.sgml
+++ b/doc/src/sgml/ref/alter_tstemplate.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER TEXT SEARCH TEMPLATE</refentrytitle>
+  <refentrytitle><command>ALTER TEXT SEARCH TEMPLATE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_type.sgml b/doc/src/sgml/ref/alter_type.sgml
index f015fcd268..f5b4fb5a34 100644
--- a/doc/src/sgml/ref/alter_type.sgml
+++ b/doc/src/sgml/ref/alter_type.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER TYPE</refentrytitle>
+  <refentrytitle><command>ALTER TYPE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_user.sgml b/doc/src/sgml/ref/alter_user.sgml
index 6769c8ecc4..5b80f88cc5 100644
--- a/doc/src/sgml/ref/alter_user.sgml
+++ b/doc/src/sgml/ref/alter_user.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER USER</refentrytitle>
+  <refentrytitle><command>ALTER USER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_user_mapping.sgml b/doc/src/sgml/ref/alter_user_mapping.sgml
index 7a9b5a188a..50e07ea67c 100644
--- a/doc/src/sgml/ref/alter_user_mapping.sgml
+++ b/doc/src/sgml/ref/alter_user_mapping.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER USER MAPPING</refentrytitle>
+  <refentrytitle><command>ALTER USER MAPPING</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/alter_view.sgml b/doc/src/sgml/ref/alter_view.sgml
index e8d9e11e0f..df544e000a 100644
--- a/doc/src/sgml/ref/alter_view.sgml
+++ b/doc/src/sgml/ref/alter_view.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ALTER VIEW</refentrytitle>
+  <refentrytitle><command>ALTER VIEW</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/analyze.sgml b/doc/src/sgml/ref/analyze.sgml
index 5ac3ba8321..fdc870d08d 100644
--- a/doc/src/sgml/ref/analyze.sgml
+++ b/doc/src/sgml/ref/analyze.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ANALYZE</refentrytitle>
+  <refentrytitle><command>ANALYZE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/begin.sgml b/doc/src/sgml/ref/begin.sgml
index c23bbfb4e7..a1f6f92b92 100644
--- a/doc/src/sgml/ref/begin.sgml
+++ b/doc/src/sgml/ref/begin.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>BEGIN</refentrytitle>
+  <refentrytitle><command>BEGIN</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/call.sgml b/doc/src/sgml/ref/call.sgml
index abaa81c78b..ee1cbb967e 100644
--- a/doc/src/sgml/ref/call.sgml
+++ b/doc/src/sgml/ref/call.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CALL</refentrytitle>
+  <refentrytitle><command>CALL</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/checkpoint.sgml b/doc/src/sgml/ref/checkpoint.sgml
index 2afee6d7b5..d842222480 100644
--- a/doc/src/sgml/ref/checkpoint.sgml
+++ b/doc/src/sgml/ref/checkpoint.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CHECKPOINT</refentrytitle>
+  <refentrytitle><command>CHECKPOINT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/close.sgml b/doc/src/sgml/ref/close.sgml
index e464df1965..4b49d1634b 100644
--- a/doc/src/sgml/ref/close.sgml
+++ b/doc/src/sgml/ref/close.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CLOSE</refentrytitle>
+  <refentrytitle><command>CLOSE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/cluster.sgml b/doc/src/sgml/ref/cluster.sgml
index 4da60d8d56..cf06abce63 100644
--- a/doc/src/sgml/ref/cluster.sgml
+++ b/doc/src/sgml/ref/cluster.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CLUSTER</refentrytitle>
+  <refentrytitle><command>CLUSTER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/comment.sgml b/doc/src/sgml/ref/comment.sgml
index 965c5a40ad..77f5ab79e9 100644
--- a/doc/src/sgml/ref/comment.sgml
+++ b/doc/src/sgml/ref/comment.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>COMMENT</refentrytitle>
+  <refentrytitle><command>COMMENT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/commit.sgml b/doc/src/sgml/ref/commit.sgml
index 5f244cdd3c..154faf5058 100644
--- a/doc/src/sgml/ref/commit.sgml
+++ b/doc/src/sgml/ref/commit.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>COMMIT</refentrytitle>
+  <refentrytitle><command>COMMIT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/commit_prepared.sgml b/doc/src/sgml/ref/commit_prepared.sgml
index 7299f735c9..7609a66952 100644
--- a/doc/src/sgml/ref/commit_prepared.sgml
+++ b/doc/src/sgml/ref/commit_prepared.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>COMMIT PREPARED</refentrytitle>
+  <refentrytitle><command>COMMIT PREPARED</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/copy.sgml b/doc/src/sgml/ref/copy.sgml
index 18189abc6c..e8d4dafe78 100644
--- a/doc/src/sgml/ref/copy.sgml
+++ b/doc/src/sgml/ref/copy.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>COPY</refentrytitle>
+  <refentrytitle><command>COPY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_access_method.sgml b/doc/src/sgml/ref/create_access_method.sgml
index dae43dbaed..a253d1edfa 100644
--- a/doc/src/sgml/ref/create_access_method.sgml
+++ b/doc/src/sgml/ref/create_access_method.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE ACCESS METHOD</refentrytitle>
+  <refentrytitle><command>CREATE ACCESS METHOD</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_aggregate.sgml b/doc/src/sgml/ref/create_aggregate.sgml
index 811e288ec1..72e880657e 100644
--- a/doc/src/sgml/ref/create_aggregate.sgml
+++ b/doc/src/sgml/ref/create_aggregate.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE AGGREGATE</refentrytitle>
+  <refentrytitle><command>CREATE AGGREGATE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_cast.sgml b/doc/src/sgml/ref/create_cast.sgml
index 2b4d4d5573..ac57e67069 100644
--- a/doc/src/sgml/ref/create_cast.sgml
+++ b/doc/src/sgml/ref/create_cast.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE CAST</refentrytitle>
+  <refentrytitle><command>CREATE CAST</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_collation.sgml b/doc/src/sgml/ref/create_collation.sgml
index 58f5f0cd63..4a1c6b1218 100644
--- a/doc/src/sgml/ref/create_collation.sgml
+++ b/doc/src/sgml/ref/create_collation.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE COLLATION</refentrytitle>
+  <refentrytitle><command>CREATE COLLATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_conversion.sgml b/doc/src/sgml/ref/create_conversion.sgml
index e7700fecfc..5312539836 100644
--- a/doc/src/sgml/ref/create_conversion.sgml
+++ b/doc/src/sgml/ref/create_conversion.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE CONVERSION</refentrytitle>
+  <refentrytitle><command>CREATE CONVERSION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_database.sgml b/doc/src/sgml/ref/create_database.sgml
index 504c1b0224..44d276a802 100644
--- a/doc/src/sgml/ref/create_database.sgml
+++ b/doc/src/sgml/ref/create_database.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE DATABASE</refentrytitle>
+  <refentrytitle><command>CREATE DATABASE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_domain.sgml b/doc/src/sgml/ref/create_domain.sgml
index 81a8924926..21bc60ee78 100644
--- a/doc/src/sgml/ref/create_domain.sgml
+++ b/doc/src/sgml/ref/create_domain.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE DOMAIN</refentrytitle>
+  <refentrytitle><command>CREATE DOMAIN</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_event_trigger.sgml b/doc/src/sgml/ref/create_event_trigger.sgml
index 52ba746166..f5c8c3c086 100644
--- a/doc/src/sgml/ref/create_event_trigger.sgml
+++ b/doc/src/sgml/ref/create_event_trigger.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE EVENT TRIGGER</refentrytitle>
+  <refentrytitle><command>CREATE EVENT TRIGGER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_extension.sgml b/doc/src/sgml/ref/create_extension.sgml
index 756dd193f8..53a935c8ee 100644
--- a/doc/src/sgml/ref/create_extension.sgml
+++ b/doc/src/sgml/ref/create_extension.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE EXTENSION</refentrytitle>
+  <refentrytitle><command>CREATE EXTENSION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_foreign_data_wrapper.sgml b/doc/src/sgml/ref/create_foreign_data_wrapper.sgml
index 0fcba18a34..4232beee05 100644
--- a/doc/src/sgml/ref/create_foreign_data_wrapper.sgml
+++ b/doc/src/sgml/ref/create_foreign_data_wrapper.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE FOREIGN DATA WRAPPER</refentrytitle>
+  <refentrytitle><command>CREATE FOREIGN DATA WRAPPER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_foreign_table.sgml b/doc/src/sgml/ref/create_foreign_table.sgml
index 3ee0f2d635..a2705e5978 100644
--- a/doc/src/sgml/ref/create_foreign_table.sgml
+++ b/doc/src/sgml/ref/create_foreign_table.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE FOREIGN TABLE</refentrytitle>
+  <refentrytitle><command>CREATE FOREIGN TABLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_function.sgml b/doc/src/sgml/ref/create_function.sgml
index f81cedc823..3fcf7f328e 100644
--- a/doc/src/sgml/ref/create_function.sgml
+++ b/doc/src/sgml/ref/create_function.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE FUNCTION</refentrytitle>
+  <refentrytitle><command>CREATE FUNCTION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_group.sgml b/doc/src/sgml/ref/create_group.sgml
index d124c98eb5..65bf1f02e4 100644
--- a/doc/src/sgml/ref/create_group.sgml
+++ b/doc/src/sgml/ref/create_group.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE GROUP</refentrytitle>
+  <refentrytitle><command>CREATE GROUP</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_index.sgml b/doc/src/sgml/ref/create_index.sgml
index ff87b2d28f..a6fc9946b5 100644
--- a/doc/src/sgml/ref/create_index.sgml
+++ b/doc/src/sgml/ref/create_index.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE INDEX</refentrytitle>
+  <refentrytitle><command>CREATE INDEX</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_language.sgml b/doc/src/sgml/ref/create_language.sgml
index 10d1533d6d..00cabf74e6 100644
--- a/doc/src/sgml/ref/create_language.sgml
+++ b/doc/src/sgml/ref/create_language.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE LANGUAGE</refentrytitle>
+  <refentrytitle><command>CREATE LANGUAGE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_materialized_view.sgml b/doc/src/sgml/ref/create_materialized_view.sgml
index de9f17655c..28cb5b99c7 100644
--- a/doc/src/sgml/ref/create_materialized_view.sgml
+++ b/doc/src/sgml/ref/create_materialized_view.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE MATERIALIZED VIEW</refentrytitle>
+  <refentrytitle><command>CREATE MATERIALIZED VIEW</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_opclass.sgml b/doc/src/sgml/ref/create_opclass.sgml
index f42fb6494c..c41b721703 100644
--- a/doc/src/sgml/ref/create_opclass.sgml
+++ b/doc/src/sgml/ref/create_opclass.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE OPERATOR CLASS</refentrytitle>
+  <refentrytitle><command>CREATE OPERATOR CLASS</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_operator.sgml b/doc/src/sgml/ref/create_operator.sgml
index d5c385c087..702219af8b 100644
--- a/doc/src/sgml/ref/create_operator.sgml
+++ b/doc/src/sgml/ref/create_operator.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE OPERATOR</refentrytitle>
+  <refentrytitle><command>CREATE OPERATOR</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_opfamily.sgml b/doc/src/sgml/ref/create_opfamily.sgml
index ba612c2f2b..dbebf06d2f 100644
--- a/doc/src/sgml/ref/create_opfamily.sgml
+++ b/doc/src/sgml/ref/create_opfamily.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE OPERATOR FAMILY</refentrytitle>
+  <refentrytitle><command>CREATE OPERATOR FAMILY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_policy.sgml b/doc/src/sgml/ref/create_policy.sgml
index 2e1229c4f9..507266fde3 100644
--- a/doc/src/sgml/ref/create_policy.sgml
+++ b/doc/src/sgml/ref/create_policy.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE POLICY</refentrytitle>
+  <refentrytitle><command>CREATE POLICY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_procedure.sgml b/doc/src/sgml/ref/create_procedure.sgml
index 0ea6513cb5..e478aac7f7 100644
--- a/doc/src/sgml/ref/create_procedure.sgml
+++ b/doc/src/sgml/ref/create_procedure.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE PROCEDURE</refentrytitle>
+  <refentrytitle><command>CREATE PROCEDURE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_publication.sgml b/doc/src/sgml/ref/create_publication.sgml
index ff82fbca55..a3b2cc323f 100644
--- a/doc/src/sgml/ref/create_publication.sgml
+++ b/doc/src/sgml/ref/create_publication.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE PUBLICATION</refentrytitle>
+  <refentrytitle><command>CREATE PUBLICATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_role.sgml b/doc/src/sgml/ref/create_role.sgml
index 6e4148a17c..30280bc774 100644
--- a/doc/src/sgml/ref/create_role.sgml
+++ b/doc/src/sgml/ref/create_role.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE ROLE</refentrytitle>
+  <refentrytitle><command>CREATE ROLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_rule.sgml b/doc/src/sgml/ref/create_rule.sgml
index dbf4c93784..50701f2756 100644
--- a/doc/src/sgml/ref/create_rule.sgml
+++ b/doc/src/sgml/ref/create_rule.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE RULE</refentrytitle>
+  <refentrytitle><command>CREATE RULE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_schema.sgml b/doc/src/sgml/ref/create_schema.sgml
index ffbe1ba3bc..ee7e5b857f 100644
--- a/doc/src/sgml/ref/create_schema.sgml
+++ b/doc/src/sgml/ref/create_schema.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE SCHEMA</refentrytitle>
+  <refentrytitle><command>CREATE SCHEMA</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_sequence.sgml b/doc/src/sgml/ref/create_sequence.sgml
index e4085804a4..91e53cc66c 100644
--- a/doc/src/sgml/ref/create_sequence.sgml
+++ b/doc/src/sgml/ref/create_sequence.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE SEQUENCE</refentrytitle>
+  <refentrytitle><command>CREATE SEQUENCE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_server.sgml b/doc/src/sgml/ref/create_server.sgml
index af0a7a06fd..d11f9c8584 100644
--- a/doc/src/sgml/ref/create_server.sgml
+++ b/doc/src/sgml/ref/create_server.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE SERVER</refentrytitle>
+  <refentrytitle><command>CREATE SERVER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_statistics.sgml b/doc/src/sgml/ref/create_statistics.sgml
index 5b583aacb4..534f0fc0d0 100644
--- a/doc/src/sgml/ref/create_statistics.sgml
+++ b/doc/src/sgml/ref/create_statistics.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE STATISTICS</refentrytitle>
+  <refentrytitle><command>CREATE STATISTICS</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_subscription.sgml b/doc/src/sgml/ref/create_subscription.sgml
index 5bbc165f70..ae3cf78231 100644
--- a/doc/src/sgml/ref/create_subscription.sgml
+++ b/doc/src/sgml/ref/create_subscription.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE SUBSCRIPTION</refentrytitle>
+  <refentrytitle><command>CREATE SUBSCRIPTION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_table.sgml b/doc/src/sgml/ref/create_table.sgml
index 849f7e931f..f7fbe3e6ff 100644
--- a/doc/src/sgml/ref/create_table.sgml
+++ b/doc/src/sgml/ref/create_table.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TABLE</refentrytitle>
+  <refentrytitle><command>CREATE TABLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_table_as.sgml b/doc/src/sgml/ref/create_table_as.sgml
index a4640929cf..f9b55b142f 100644
--- a/doc/src/sgml/ref/create_table_as.sgml
+++ b/doc/src/sgml/ref/create_table_as.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TABLE AS</refentrytitle>
+  <refentrytitle><command>CREATE TABLE AS</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_tablespace.sgml b/doc/src/sgml/ref/create_tablespace.sgml
index 462b8831c2..bd22a636a2 100644
--- a/doc/src/sgml/ref/create_tablespace.sgml
+++ b/doc/src/sgml/ref/create_tablespace.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TABLESPACE</refentrytitle>
+  <refentrytitle><command>CREATE TABLESPACE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_transform.sgml b/doc/src/sgml/ref/create_transform.sgml
index 5b46c23196..af33925e9c 100644
--- a/doc/src/sgml/ref/create_transform.sgml
+++ b/doc/src/sgml/ref/create_transform.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TRANSFORM</refentrytitle>
+  <refentrytitle><command>CREATE TRANSFORM</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_trigger.sgml b/doc/src/sgml/ref/create_trigger.sgml
index 303881fcfb..6391894370 100644
--- a/doc/src/sgml/ref/create_trigger.sgml
+++ b/doc/src/sgml/ref/create_trigger.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TRIGGER</refentrytitle>
+  <refentrytitle><command>CREATE TRIGGER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_tsconfig.sgml b/doc/src/sgml/ref/create_tsconfig.sgml
index 390d3cfe51..7fd89eed16 100644
--- a/doc/src/sgml/ref/create_tsconfig.sgml
+++ b/doc/src/sgml/ref/create_tsconfig.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TEXT SEARCH CONFIGURATION</refentrytitle>
+  <refentrytitle><command>CREATE TEXT SEARCH CONFIGURATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_tsdictionary.sgml b/doc/src/sgml/ref/create_tsdictionary.sgml
index 0608104821..a02892a55c 100644
--- a/doc/src/sgml/ref/create_tsdictionary.sgml
+++ b/doc/src/sgml/ref/create_tsdictionary.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TEXT SEARCH DICTIONARY</refentrytitle>
+  <refentrytitle><command>CREATE TEXT SEARCH DICTIONARY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_tsparser.sgml b/doc/src/sgml/ref/create_tsparser.sgml
index 088d92323a..23f59d056f 100644
--- a/doc/src/sgml/ref/create_tsparser.sgml
+++ b/doc/src/sgml/ref/create_tsparser.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TEXT SEARCH PARSER</refentrytitle>
+  <refentrytitle><command>CREATE TEXT SEARCH PARSER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_tstemplate.sgml b/doc/src/sgml/ref/create_tstemplate.sgml
index 5b82d5564b..19c541e888 100644
--- a/doc/src/sgml/ref/create_tstemplate.sgml
+++ b/doc/src/sgml/ref/create_tstemplate.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TEXT SEARCH TEMPLATE</refentrytitle>
+  <refentrytitle><command>CREATE TEXT SEARCH TEMPLATE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_type.sgml b/doc/src/sgml/ref/create_type.sgml
index 111f8e65d2..b324fcc986 100644
--- a/doc/src/sgml/ref/create_type.sgml
+++ b/doc/src/sgml/ref/create_type.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE TYPE</refentrytitle>
+  <refentrytitle><command>CREATE TYPE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_user.sgml b/doc/src/sgml/ref/create_user.sgml
index 198e06e723..21ed58982a 100644
--- a/doc/src/sgml/ref/create_user.sgml
+++ b/doc/src/sgml/ref/create_user.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE USER</refentrytitle>
+  <refentrytitle><command>CREATE USER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_user_mapping.sgml b/doc/src/sgml/ref/create_user_mapping.sgml
index 9719a4ff2c..2634e61c4a 100644
--- a/doc/src/sgml/ref/create_user_mapping.sgml
+++ b/doc/src/sgml/ref/create_user_mapping.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE USER MAPPING</refentrytitle>
+  <refentrytitle><command>CREATE USER MAPPING</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/create_view.sgml b/doc/src/sgml/ref/create_view.sgml
index eb5591b63c..5621081aac 100644
--- a/doc/src/sgml/ref/create_view.sgml
+++ b/doc/src/sgml/ref/create_view.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>CREATE VIEW</refentrytitle>
+  <refentrytitle><command>CREATE VIEW</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/deallocate.sgml b/doc/src/sgml/ref/deallocate.sgml
index 3875e5069e..bdd173194c 100644
--- a/doc/src/sgml/ref/deallocate.sgml
+++ b/doc/src/sgml/ref/deallocate.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DEALLOCATE</refentrytitle>
+  <refentrytitle><command>DEALLOCATE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/declare.sgml b/doc/src/sgml/ref/declare.sgml
index d6177dcd9c..c78f4b89ff 100644
--- a/doc/src/sgml/ref/declare.sgml
+++ b/doc/src/sgml/ref/declare.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DECLARE</refentrytitle>
+  <refentrytitle><command>DECLARE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/delete.sgml b/doc/src/sgml/ref/delete.sgml
index ec3c40df2e..4937664ff6 100644
--- a/doc/src/sgml/ref/delete.sgml
+++ b/doc/src/sgml/ref/delete.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DELETE</refentrytitle>
+  <refentrytitle><command>DELETE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/discard.sgml b/doc/src/sgml/ref/discard.sgml
index bf44c523ca..5e0f5f9501 100644
--- a/doc/src/sgml/ref/discard.sgml
+++ b/doc/src/sgml/ref/discard.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DISCARD</refentrytitle>
+  <refentrytitle><command>DISCARD</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/do.sgml b/doc/src/sgml/ref/do.sgml
index 96901b7e46..1ee6f1b6a8 100644
--- a/doc/src/sgml/ref/do.sgml
+++ b/doc/src/sgml/ref/do.sgml
@@ -13,7 +13,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DO</refentrytitle>
+  <refentrytitle><command>DO</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_access_method.sgml b/doc/src/sgml/ref/drop_access_method.sgml
index a908a64b74..ab1ddb4c71 100644
--- a/doc/src/sgml/ref/drop_access_method.sgml
+++ b/doc/src/sgml/ref/drop_access_method.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP ACCESS METHOD</refentrytitle>
+  <refentrytitle><command>DROP ACCESS METHOD</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_aggregate.sgml b/doc/src/sgml/ref/drop_aggregate.sgml
index ba74f4f5eb..87d5709008 100644
--- a/doc/src/sgml/ref/drop_aggregate.sgml
+++ b/doc/src/sgml/ref/drop_aggregate.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP AGGREGATE</refentrytitle>
+  <refentrytitle><command>DROP AGGREGATE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_cast.sgml b/doc/src/sgml/ref/drop_cast.sgml
index 5cb704b7a3..751f2333b0 100644
--- a/doc/src/sgml/ref/drop_cast.sgml
+++ b/doc/src/sgml/ref/drop_cast.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP CAST</refentrytitle>
+  <refentrytitle><command>DROP CAST</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_collation.sgml b/doc/src/sgml/ref/drop_collation.sgml
index 60867b01d9..f11eca1df7 100644
--- a/doc/src/sgml/ref/drop_collation.sgml
+++ b/doc/src/sgml/ref/drop_collation.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP COLLATION</refentrytitle>
+  <refentrytitle><command>DROP COLLATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_conversion.sgml b/doc/src/sgml/ref/drop_conversion.sgml
index 08558ad771..70b44bc216 100644
--- a/doc/src/sgml/ref/drop_conversion.sgml
+++ b/doc/src/sgml/ref/drop_conversion.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP CONVERSION</refentrytitle>
+  <refentrytitle><command>DROP CONVERSION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_database.sgml b/doc/src/sgml/ref/drop_database.sgml
index ff01450ba7..53a9e94d27 100644
--- a/doc/src/sgml/ref/drop_database.sgml
+++ b/doc/src/sgml/ref/drop_database.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP DATABASE</refentrytitle>
+  <refentrytitle><command>DROP DATABASE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_domain.sgml b/doc/src/sgml/ref/drop_domain.sgml
index b18faf3917..b2019b6ef1 100644
--- a/doc/src/sgml/ref/drop_domain.sgml
+++ b/doc/src/sgml/ref/drop_domain.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP DOMAIN</refentrytitle>
+  <refentrytitle><command>DROP DOMAIN</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_event_trigger.sgml b/doc/src/sgml/ref/drop_event_trigger.sgml
index 137884cc83..449ce15790 100644
--- a/doc/src/sgml/ref/drop_event_trigger.sgml
+++ b/doc/src/sgml/ref/drop_event_trigger.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP EVENT TRIGGER</refentrytitle>
+  <refentrytitle><command>DROP EVENT TRIGGER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_extension.sgml b/doc/src/sgml/ref/drop_extension.sgml
index 5e507dec92..eb4e496796 100644
--- a/doc/src/sgml/ref/drop_extension.sgml
+++ b/doc/src/sgml/ref/drop_extension.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP EXTENSION</refentrytitle>
+  <refentrytitle><command>DROP EXTENSION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_foreign_data_wrapper.sgml b/doc/src/sgml/ref/drop_foreign_data_wrapper.sgml
index e53178b8c7..68043e3b8a 100644
--- a/doc/src/sgml/ref/drop_foreign_data_wrapper.sgml
+++ b/doc/src/sgml/ref/drop_foreign_data_wrapper.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP FOREIGN DATA WRAPPER</refentrytitle>
+  <refentrytitle><command>DROP FOREIGN DATA WRAPPER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_foreign_table.sgml b/doc/src/sgml/ref/drop_foreign_table.sgml
index 07b3fd4251..211eb7a820 100644
--- a/doc/src/sgml/ref/drop_foreign_table.sgml
+++ b/doc/src/sgml/ref/drop_foreign_table.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP FOREIGN TABLE</refentrytitle>
+  <refentrytitle><command>DROP FOREIGN TABLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_function.sgml b/doc/src/sgml/ref/drop_function.sgml
index d84bebc537..94d3b9954d 100644
--- a/doc/src/sgml/ref/drop_function.sgml
+++ b/doc/src/sgml/ref/drop_function.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP FUNCTION</refentrytitle>
+  <refentrytitle><command>DROP FUNCTION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_group.sgml b/doc/src/sgml/ref/drop_group.sgml
index 47d4a72121..70a02fe887 100644
--- a/doc/src/sgml/ref/drop_group.sgml
+++ b/doc/src/sgml/ref/drop_group.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP GROUP</refentrytitle>
+  <refentrytitle><command>DROP GROUP</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_index.sgml b/doc/src/sgml/ref/drop_index.sgml
index 0aedd71bd6..ad5b748682 100644
--- a/doc/src/sgml/ref/drop_index.sgml
+++ b/doc/src/sgml/ref/drop_index.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP INDEX</refentrytitle>
+  <refentrytitle><command>DROP INDEX</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_language.sgml b/doc/src/sgml/ref/drop_language.sgml
index 4705836ac7..0592478147 100644
--- a/doc/src/sgml/ref/drop_language.sgml
+++ b/doc/src/sgml/ref/drop_language.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP LANGUAGE</refentrytitle>
+  <refentrytitle><command>DROP LANGUAGE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_materialized_view.sgml b/doc/src/sgml/ref/drop_materialized_view.sgml
index c8f3bc5b0d..c3fd527e2c 100644
--- a/doc/src/sgml/ref/drop_materialized_view.sgml
+++ b/doc/src/sgml/ref/drop_materialized_view.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP MATERIALIZED VIEW</refentrytitle>
+  <refentrytitle><command>DROP MATERIALIZED VIEW</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_opclass.sgml b/doc/src/sgml/ref/drop_opclass.sgml
index 4cb4cc35f7..c52b583760 100644
--- a/doc/src/sgml/ref/drop_opclass.sgml
+++ b/doc/src/sgml/ref/drop_opclass.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP OPERATOR CLASS</refentrytitle>
+  <refentrytitle><command>DROP OPERATOR CLASS</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_operator.sgml b/doc/src/sgml/ref/drop_operator.sgml
index 2dff050ecf..95160a142b 100644
--- a/doc/src/sgml/ref/drop_operator.sgml
+++ b/doc/src/sgml/ref/drop_operator.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP OPERATOR</refentrytitle>
+  <refentrytitle><command>DROP OPERATOR</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_opfamily.sgml b/doc/src/sgml/ref/drop_opfamily.sgml
index c1bcd0d1df..a2729c824a 100644
--- a/doc/src/sgml/ref/drop_opfamily.sgml
+++ b/doc/src/sgml/ref/drop_opfamily.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP OPERATOR FAMILY</refentrytitle>
+  <refentrytitle><command>DROP OPERATOR FAMILY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_owned.sgml b/doc/src/sgml/ref/drop_owned.sgml
index 09107bef64..3da8df2526 100644
--- a/doc/src/sgml/ref/drop_owned.sgml
+++ b/doc/src/sgml/ref/drop_owned.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP OWNED</refentrytitle>
+  <refentrytitle><command>DROP OWNED</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_policy.sgml b/doc/src/sgml/ref/drop_policy.sgml
index 9297ade113..24dbf049e6 100644
--- a/doc/src/sgml/ref/drop_policy.sgml
+++ b/doc/src/sgml/ref/drop_policy.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP POLICY</refentrytitle>
+  <refentrytitle><command>DROP POLICY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_procedure.sgml b/doc/src/sgml/ref/drop_procedure.sgml
index 6da266ae2d..38dfc1921e 100644
--- a/doc/src/sgml/ref/drop_procedure.sgml
+++ b/doc/src/sgml/ref/drop_procedure.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP PROCEDURE</refentrytitle>
+  <refentrytitle><command>DROP PROCEDURE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_publication.sgml b/doc/src/sgml/ref/drop_publication.sgml
index 5dcbb837d1..5083fe65b2 100644
--- a/doc/src/sgml/ref/drop_publication.sgml
+++ b/doc/src/sgml/ref/drop_publication.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP PUBLICATION</refentrytitle>
+  <refentrytitle><command>DROP PUBLICATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_role.sgml b/doc/src/sgml/ref/drop_role.sgml
index 13079f3e1f..bb36b8af35 100644
--- a/doc/src/sgml/ref/drop_role.sgml
+++ b/doc/src/sgml/ref/drop_role.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP ROLE</refentrytitle>
+  <refentrytitle><command>DROP ROLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_routine.sgml b/doc/src/sgml/ref/drop_routine.sgml
index 6c50eb44a1..0e02d6c491 100644
--- a/doc/src/sgml/ref/drop_routine.sgml
+++ b/doc/src/sgml/ref/drop_routine.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP ROUTINE</refentrytitle>
+  <refentrytitle><command>DROP ROUTINE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_rule.sgml b/doc/src/sgml/ref/drop_rule.sgml
index cc5d00e4dc..beb3eba264 100644
--- a/doc/src/sgml/ref/drop_rule.sgml
+++ b/doc/src/sgml/ref/drop_rule.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP RULE</refentrytitle>
+  <refentrytitle><command>DROP RULE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_schema.sgml b/doc/src/sgml/ref/drop_schema.sgml
index 4d5d9f55df..2f31f39861 100644
--- a/doc/src/sgml/ref/drop_schema.sgml
+++ b/doc/src/sgml/ref/drop_schema.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP SCHEMA</refentrytitle>
+  <refentrytitle><command>DROP SCHEMA</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_sequence.sgml b/doc/src/sgml/ref/drop_sequence.sgml
index 387c98edbc..e698bdbf44 100644
--- a/doc/src/sgml/ref/drop_sequence.sgml
+++ b/doc/src/sgml/ref/drop_sequence.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP SEQUENCE</refentrytitle>
+  <refentrytitle><command>DROP SEQUENCE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_server.sgml b/doc/src/sgml/ref/drop_server.sgml
index f83a661b3e..11a6062f8f 100644
--- a/doc/src/sgml/ref/drop_server.sgml
+++ b/doc/src/sgml/ref/drop_server.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP SERVER</refentrytitle>
+  <refentrytitle><command>DROP SERVER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_statistics.sgml b/doc/src/sgml/ref/drop_statistics.sgml
index f58c3d6d22..1def47cb10 100644
--- a/doc/src/sgml/ref/drop_statistics.sgml
+++ b/doc/src/sgml/ref/drop_statistics.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP STATISTICS</refentrytitle>
+  <refentrytitle><command>DROP STATISTICS</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_subscription.sgml b/doc/src/sgml/ref/drop_subscription.sgml
index adbdeafb4e..c165dce53a 100644
--- a/doc/src/sgml/ref/drop_subscription.sgml
+++ b/doc/src/sgml/ref/drop_subscription.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP SUBSCRIPTION</refentrytitle>
+  <refentrytitle><command>DROP SUBSCRIPTION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_table.sgml b/doc/src/sgml/ref/drop_table.sgml
index bf8996d198..74fbd4d492 100644
--- a/doc/src/sgml/ref/drop_table.sgml
+++ b/doc/src/sgml/ref/drop_table.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP TABLE</refentrytitle>
+  <refentrytitle><command>DROP TABLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_tablespace.sgml b/doc/src/sgml/ref/drop_tablespace.sgml
index 047e4e0481..161e7e59f4 100644
--- a/doc/src/sgml/ref/drop_tablespace.sgml
+++ b/doc/src/sgml/ref/drop_tablespace.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP TABLESPACE</refentrytitle>
+  <refentrytitle><command>DROP TABLESPACE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_transform.sgml b/doc/src/sgml/ref/drop_transform.sgml
index d25cb51604..a5f3bac594 100644
--- a/doc/src/sgml/ref/drop_transform.sgml
+++ b/doc/src/sgml/ref/drop_transform.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP TRANSFORM</refentrytitle>
+  <refentrytitle><command>DROP TRANSFORM</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_trigger.sgml b/doc/src/sgml/ref/drop_trigger.sgml
index 728541e557..8203fb3d7e 100644
--- a/doc/src/sgml/ref/drop_trigger.sgml
+++ b/doc/src/sgml/ref/drop_trigger.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP TRIGGER</refentrytitle>
+  <refentrytitle><command>DROP TRIGGER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_tsconfig.sgml b/doc/src/sgml/ref/drop_tsconfig.sgml
index 9eec4bab53..21a32def29 100644
--- a/doc/src/sgml/ref/drop_tsconfig.sgml
+++ b/doc/src/sgml/ref/drop_tsconfig.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP TEXT SEARCH CONFIGURATION</refentrytitle>
+  <refentrytitle><command>DROP TEXT SEARCH CONFIGURATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_tsdictionary.sgml b/doc/src/sgml/ref/drop_tsdictionary.sgml
index 8d22cfdc75..e922c685bb 100644
--- a/doc/src/sgml/ref/drop_tsdictionary.sgml
+++ b/doc/src/sgml/ref/drop_tsdictionary.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP TEXT SEARCH DICTIONARY</refentrytitle>
+  <refentrytitle><command>DROP TEXT SEARCH DICTIONARY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_tsparser.sgml b/doc/src/sgml/ref/drop_tsparser.sgml
index 2b647ccaa6..1ee0970101 100644
--- a/doc/src/sgml/ref/drop_tsparser.sgml
+++ b/doc/src/sgml/ref/drop_tsparser.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP TEXT SEARCH PARSER</refentrytitle>
+  <refentrytitle><command>DROP TEXT SEARCH PARSER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_tstemplate.sgml b/doc/src/sgml/ref/drop_tstemplate.sgml
index 972b90a85c..a029513ef8 100644
--- a/doc/src/sgml/ref/drop_tstemplate.sgml
+++ b/doc/src/sgml/ref/drop_tstemplate.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP TEXT SEARCH TEMPLATE</refentrytitle>
+  <refentrytitle><command>DROP TEXT SEARCH TEMPLATE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_type.sgml b/doc/src/sgml/ref/drop_type.sgml
index 9e555c0624..41413fb628 100644
--- a/doc/src/sgml/ref/drop_type.sgml
+++ b/doc/src/sgml/ref/drop_type.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP TYPE</refentrytitle>
+  <refentrytitle><command>DROP TYPE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_user.sgml b/doc/src/sgml/ref/drop_user.sgml
index 37ab856125..f9dcbe5bec 100644
--- a/doc/src/sgml/ref/drop_user.sgml
+++ b/doc/src/sgml/ref/drop_user.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP USER</refentrytitle>
+  <refentrytitle><command>DROP USER</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_user_mapping.sgml b/doc/src/sgml/ref/drop_user_mapping.sgml
index 7cb09f1166..c45c7157d8 100644
--- a/doc/src/sgml/ref/drop_user_mapping.sgml
+++ b/doc/src/sgml/ref/drop_user_mapping.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP USER MAPPING</refentrytitle>
+  <refentrytitle><command>DROP USER MAPPING</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/drop_view.sgml b/doc/src/sgml/ref/drop_view.sgml
index a1c550ec3e..6d8516217e 100644
--- a/doc/src/sgml/ref/drop_view.sgml
+++ b/doc/src/sgml/ref/drop_view.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>DROP VIEW</refentrytitle>
+  <refentrytitle><command>DROP VIEW</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/end.sgml b/doc/src/sgml/ref/end.sgml
index 8b8f4f0dbb..781863a2e9 100644
--- a/doc/src/sgml/ref/end.sgml
+++ b/doc/src/sgml/ref/end.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>END</refentrytitle>
+  <refentrytitle><command>END</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/execute.sgml b/doc/src/sgml/ref/execute.sgml
index 1d887f3d17..390af2eda9 100644
--- a/doc/src/sgml/ref/execute.sgml
+++ b/doc/src/sgml/ref/execute.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>EXECUTE</refentrytitle>
+  <refentrytitle><command>EXECUTE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/explain.sgml b/doc/src/sgml/ref/explain.sgml
index 1c19e254dc..0b55a9c3c6 100644
--- a/doc/src/sgml/ref/explain.sgml
+++ b/doc/src/sgml/ref/explain.sgml
@@ -19,7 +19,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>EXPLAIN</refentrytitle>
+  <refentrytitle><command>EXPLAIN</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/fetch.sgml b/doc/src/sgml/ref/fetch.sgml
index e802be61c8..0819f10d51 100644
--- a/doc/src/sgml/ref/fetch.sgml
+++ b/doc/src/sgml/ref/fetch.sgml
@@ -14,7 +14,7 @@
   <secondary>FETCH</secondary>
  </indexterm>
  <refmeta>
-  <refentrytitle>FETCH</refentrytitle>
+  <refentrytitle><command>FETCH</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/grant.sgml b/doc/src/sgml/ref/grant.sgml
index bc573f7826..35ac2e6867 100644
--- a/doc/src/sgml/ref/grant.sgml
+++ b/doc/src/sgml/ref/grant.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>GRANT</refentrytitle>
+  <refentrytitle><command>GRANT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/import_foreign_schema.sgml b/doc/src/sgml/ref/import_foreign_schema.sgml
index f07f757ac6..62cdc2f136 100644
--- a/doc/src/sgml/ref/import_foreign_schema.sgml
+++ b/doc/src/sgml/ref/import_foreign_schema.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>IMPORT FOREIGN SCHEMA</refentrytitle>
+  <refentrytitle><command>IMPORT FOREIGN SCHEMA</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/insert.sgml b/doc/src/sgml/ref/insert.sgml
index 2973b72b81..a08bea90a3 100644
--- a/doc/src/sgml/ref/insert.sgml
+++ b/doc/src/sgml/ref/insert.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>INSERT</refentrytitle>
+  <refentrytitle><command>INSERT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/listen.sgml b/doc/src/sgml/ref/listen.sgml
index 2fab9d65a1..52debc7a5e 100644
--- a/doc/src/sgml/ref/listen.sgml
+++ b/doc/src/sgml/ref/listen.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>LISTEN</refentrytitle>
+  <refentrytitle><command>LISTEN</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/load.sgml b/doc/src/sgml/ref/load.sgml
index 2c214dd726..2c96588212 100644
--- a/doc/src/sgml/ref/load.sgml
+++ b/doc/src/sgml/ref/load.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>LOAD</refentrytitle>
+  <refentrytitle><command>LOAD</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/lock.sgml b/doc/src/sgml/ref/lock.sgml
index 0c4688603d..8179e2a203 100644
--- a/doc/src/sgml/ref/lock.sgml
+++ b/doc/src/sgml/ref/lock.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>LOCK</refentrytitle>
+  <refentrytitle><command>LOCK</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/move.sgml b/doc/src/sgml/ref/move.sgml
index 4c7d1dca39..8c58558556 100644
--- a/doc/src/sgml/ref/move.sgml
+++ b/doc/src/sgml/ref/move.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>MOVE</refentrytitle>
+  <refentrytitle><command>MOVE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/notify.sgml b/doc/src/sgml/ref/notify.sgml
index d7dcbea02d..bf8e4e4860 100644
--- a/doc/src/sgml/ref/notify.sgml
+++ b/doc/src/sgml/ref/notify.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>NOTIFY</refentrytitle>
+  <refentrytitle><command>NOTIFY</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/prepare.sgml b/doc/src/sgml/ref/prepare.sgml
index 5ec86aee10..96ad9c10b7 100644
--- a/doc/src/sgml/ref/prepare.sgml
+++ b/doc/src/sgml/ref/prepare.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>PREPARE</refentrytitle>
+  <refentrytitle><command>PREPARE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/prepare_transaction.sgml b/doc/src/sgml/ref/prepare_transaction.sgml
index 18051983e1..0716134cfb 100644
--- a/doc/src/sgml/ref/prepare_transaction.sgml
+++ b/doc/src/sgml/ref/prepare_transaction.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>PREPARE TRANSACTION</refentrytitle>
+  <refentrytitle><command>PREPARE TRANSACTION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/reassign_owned.sgml b/doc/src/sgml/ref/reassign_owned.sgml
index 42f72a726f..8f389e761b 100644
--- a/doc/src/sgml/ref/reassign_owned.sgml
+++ b/doc/src/sgml/ref/reassign_owned.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>REASSIGN OWNED</refentrytitle>
+  <refentrytitle><command>REASSIGN OWNED</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/refresh_materialized_view.sgml b/doc/src/sgml/ref/refresh_materialized_view.sgml
index 8ae62671ad..3bc81dc696 100644
--- a/doc/src/sgml/ref/refresh_materialized_view.sgml
+++ b/doc/src/sgml/ref/refresh_materialized_view.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>REFRESH MATERIALIZED VIEW</refentrytitle>
+  <refentrytitle><command>REFRESH MATERIALIZED VIEW</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/reindex.sgml b/doc/src/sgml/ref/reindex.sgml
index aac5d5be23..501fc6411c 100644
--- a/doc/src/sgml/ref/reindex.sgml
+++ b/doc/src/sgml/ref/reindex.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>REINDEX</refentrytitle>
+  <refentrytitle><command>REINDEX</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/release_savepoint.sgml b/doc/src/sgml/ref/release_savepoint.sgml
index 39665d28ef..135c736fbb 100644
--- a/doc/src/sgml/ref/release_savepoint.sgml
+++ b/doc/src/sgml/ref/release_savepoint.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>RELEASE SAVEPOINT</refentrytitle>
+  <refentrytitle><command>RELEASE SAVEPOINT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/reset.sgml b/doc/src/sgml/ref/reset.sgml
index 95599072e7..6ccaacf3c1 100644
--- a/doc/src/sgml/ref/reset.sgml
+++ b/doc/src/sgml/ref/reset.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>RESET</refentrytitle>
+  <refentrytitle><command>RESET</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/revoke.sgml b/doc/src/sgml/ref/revoke.sgml
index b6bac21c57..3fcbccd552 100644
--- a/doc/src/sgml/ref/revoke.sgml
+++ b/doc/src/sgml/ref/revoke.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>REVOKE</refentrytitle>
+  <refentrytitle><command>REVOKE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/rollback.sgml b/doc/src/sgml/ref/rollback.sgml
index 1357eaa832..8aeaf39058 100644
--- a/doc/src/sgml/ref/rollback.sgml
+++ b/doc/src/sgml/ref/rollback.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ROLLBACK</refentrytitle>
+  <refentrytitle><command>ROLLBACK</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/rollback_prepared.sgml b/doc/src/sgml/ref/rollback_prepared.sgml
index 175a3e9386..9e9e741640 100644
--- a/doc/src/sgml/ref/rollback_prepared.sgml
+++ b/doc/src/sgml/ref/rollback_prepared.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ROLLBACK PREPARED</refentrytitle>
+  <refentrytitle><command>ROLLBACK PREPARED</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/rollback_to.sgml b/doc/src/sgml/ref/rollback_to.sgml
index 4d5647a302..8ce8cb93a2 100644
--- a/doc/src/sgml/ref/rollback_to.sgml
+++ b/doc/src/sgml/ref/rollback_to.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>ROLLBACK TO SAVEPOINT</refentrytitle>
+  <refentrytitle><command>ROLLBACK TO SAVEPOINT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/savepoint.sgml b/doc/src/sgml/ref/savepoint.sgml
index 87243b1d20..9cb439de69 100644
--- a/doc/src/sgml/ref/savepoint.sgml
+++ b/doc/src/sgml/ref/savepoint.sgml
@@ -14,7 +14,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SAVEPOINT</refentrytitle>
+  <refentrytitle><command>SAVEPOINT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/security_label.sgml b/doc/src/sgml/ref/security_label.sgml
index e9688cce21..64d589bb5e 100644
--- a/doc/src/sgml/ref/security_label.sgml
+++ b/doc/src/sgml/ref/security_label.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SECURITY LABEL</refentrytitle>
+  <refentrytitle><command>SECURITY LABEL</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/select.sgml b/doc/src/sgml/ref/select.sgml
index b93e4ca208..db38238610 100644
--- a/doc/src/sgml/ref/select.sgml
+++ b/doc/src/sgml/ref/select.sgml
@@ -18,7 +18,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SELECT</refentrytitle>
+  <refentrytitle><command>SELECT</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/select_into.sgml b/doc/src/sgml/ref/select_into.sgml
index b1af52a4da..4455a59c54 100644
--- a/doc/src/sgml/ref/select_into.sgml
+++ b/doc/src/sgml/ref/select_into.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SELECT INTO</refentrytitle>
+  <refentrytitle><command>SELECT INTO</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/set.sgml b/doc/src/sgml/ref/set.sgml
index 63f312e812..806a3baa4e 100644
--- a/doc/src/sgml/ref/set.sgml
+++ b/doc/src/sgml/ref/set.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SET</refentrytitle>
+  <refentrytitle><command>SET</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/set_constraints.sgml b/doc/src/sgml/ref/set_constraints.sgml
index d91965a44b..3118e95126 100644
--- a/doc/src/sgml/ref/set_constraints.sgml
+++ b/doc/src/sgml/ref/set_constraints.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SET CONSTRAINTS</refentrytitle>
+  <refentrytitle><command>SET CONSTRAINTS</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/set_role.sgml b/doc/src/sgml/ref/set_role.sgml
index a4842f363c..14cf9e6a92 100644
--- a/doc/src/sgml/ref/set_role.sgml
+++ b/doc/src/sgml/ref/set_role.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SET ROLE</refentrytitle>
+  <refentrytitle><command>SET ROLE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/set_session_auth.sgml b/doc/src/sgml/ref/set_session_auth.sgml
index 6a838e58b7..73b515427a 100644
--- a/doc/src/sgml/ref/set_session_auth.sgml
+++ b/doc/src/sgml/ref/set_session_auth.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SET SESSION AUTHORIZATION</refentrytitle>
+  <refentrytitle><command>SET SESSION AUTHORIZATION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/set_transaction.sgml b/doc/src/sgml/ref/set_transaction.sgml
index ec436b2d16..6d8a1f6721 100644
--- a/doc/src/sgml/ref/set_transaction.sgml
+++ b/doc/src/sgml/ref/set_transaction.sgml
@@ -24,7 +24,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SET TRANSACTION</refentrytitle>
+  <refentrytitle><command>SET TRANSACTION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/show.sgml b/doc/src/sgml/ref/show.sgml
index 945b0491b1..b773a07698 100644
--- a/doc/src/sgml/ref/show.sgml
+++ b/doc/src/sgml/ref/show.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>SHOW</refentrytitle>
+  <refentrytitle><command>SHOW</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/start_transaction.sgml b/doc/src/sgml/ref/start_transaction.sgml
index d6cd1d4177..7e3a65ea48 100644
--- a/doc/src/sgml/ref/start_transaction.sgml
+++ b/doc/src/sgml/ref/start_transaction.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>START TRANSACTION</refentrytitle>
+  <refentrytitle><command>START TRANSACTION</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/truncate.sgml b/doc/src/sgml/ref/truncate.sgml
index 5922ee579e..6314865522 100644
--- a/doc/src/sgml/ref/truncate.sgml
+++ b/doc/src/sgml/ref/truncate.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>TRUNCATE</refentrytitle>
+  <refentrytitle><command>TRUNCATE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/unlisten.sgml b/doc/src/sgml/ref/unlisten.sgml
index 687bf485c9..ff4e330d66 100644
--- a/doc/src/sgml/ref/unlisten.sgml
+++ b/doc/src/sgml/ref/unlisten.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>UNLISTEN</refentrytitle>
+  <refentrytitle><command>UNLISTEN</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/update.sgml b/doc/src/sgml/ref/update.sgml
index 3fa54e5f70..a56bef26e6 100644
--- a/doc/src/sgml/ref/update.sgml
+++ b/doc/src/sgml/ref/update.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>UPDATE</refentrytitle>
+  <refentrytitle><command>UPDATE</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/vacuum.sgml b/doc/src/sgml/ref/vacuum.sgml
index a48f75ad7b..b5cfad319c 100644
--- a/doc/src/sgml/ref/vacuum.sgml
+++ b/doc/src/sgml/ref/vacuum.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>VACUUM</refentrytitle>
+  <refentrytitle><command>VACUUM</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/values.sgml b/doc/src/sgml/ref/values.sgml
index d3a3aaff14..31e8ac2e32 100644
--- a/doc/src/sgml/ref/values.sgml
+++ b/doc/src/sgml/ref/values.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>VALUES</refentrytitle>
+  <refentrytitle><command>VALUES</command></refentrytitle>
   <manvolnum>7</manvolnum>
   <refmiscinfo>SQL - Language Statements</refmiscinfo>
  </refmeta>
-- 
2.26.2

